.TH wxContextMenuEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxContextMenuEvent \- See external documentation: wxContextMenuEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxContextMenuEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxcontextmenuevent\&.html>\&. 
.RS 2
.TP 4
.B
Use wxEvtHandler:connect/3 with EventType::
\fIcontext_menu\fR
.RE
.LP
See also the message variant #wxContextMenu{} event record type\&.
.LP
This class is derived (and can use functions) from: 
.br
wxCommandEvent 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxContextMenuEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
getPosition(This::wxContextMenuEvent()) -> {X::integer(), Y::integer()}
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxcontextmenuevent\&.html#wxcontextmenueventgetposition>\&.
.RE
.LP
.B
setPosition(This::wxContextMenuEvent(), Pos::{X::integer(), Y::integer()}) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxcontextmenuevent\&.html#wxcontextmenueventsetposition>\&.
.RE
